.home-product-section .home-product-area { background: #23282c; padding: 50px 0px; }
.home-product-section .home-product-area:first-child { -webkit-border-radius: 0px 0px 0px 5px; -moz-border-radius: 0px 0px 0px 5px; border-radius: 0px 0px 0px 5px; }
.home-product-section .home-product-area:last-child { -webkit-border-radius: 0px 0px 5px 0px; -moz-border-radius: 0px 0px 5px 0px; border-radius: 0px 0px 5px 0px; }
.home-product-section .home-product-list { float: left; width: 100%; display: block; }
.home-product-section .home-product-list .et_pb_blurb_content { float: left; width: 100%; display: block; max-width: 100%; }
.home-product-section .home-product-list .et_pb_main_blurb_image { float: left; width: 100%; margin: 0px 0px 20px; }
.home-product-section .home-product-list .et_pb_image_wrap { float: left; width: 100%; }
.home-product-section .home-product-list .et_pb_image_wrap img { width: 100%; display: block; }
.home-product-section .home-product-list .et_pb_blurb_container { float : left; width: 100%; display: block; }
.home-product-section .home-product-list h5 { color: #60626e; font-family: 'Merriweather'; font-size: 1.25rem;font-weight: 300; }
.home-product-section .home-product-list h5:hover { color: #f3cc23;   }

.blue-box { background: #0044ff; -webkit-border-radius: 5px 0px 0px 0px; -moz-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px; }
.white-box { background: #ffffff; }
.black-box { background: #23282c; }
.home-special-section.et_pb_section .home-news-area { padding: 0px; }
.home-special-section .information-text-area { padding:  30px; }
.bank-section .information-text-area { -webkit-border-radius: 0px 0px 0px 5px; -moz-border-radius: 0px 0px 0px 5px; border-radius: 0px 0px 0px 5px;} 
.information-text-area.blue-box .information-text:before { background: #ffffff; }
.information-text-area.blue-box .information-text h3, .information-text-area.blue-box .information-text h4, .information-text-area.blue-box .information-text h5, .information-text-area.blue-box .information-text h6, .et-db .entry-content #et-boc .et-l .information-text-area.blue-box .information-text h6, .information-text-area.blue-box .information-text p { color: #ffffff; }
.information-text-area.white-box .information-text:before { background: #23272b; }
.information-text-area.white-box .information-text h3, .information-text-area.white-box .information-text h4, .information-text-area.white-box .information-text h5, .information-text-area.white-box .information-text h6, .et-db .entry-content #et-boc .et-l .information-text-area.white-box .information-text h6, .information-text-area.white-box .information-text p { color: #23272b; }
.information-text-area .information-button.dowloadbtn { background: #23272b; }
.information-text-area .information-button.dowloadbtn:hover { background: #23272b; }
.bank-image-sec .et_pb_image, .bank-image-sec .et_pb_image_wrap { height: 100%; text-align: center; }
.bank-image-sec .et_pb_image_wrap img { width: 100%; height: 100%; object-fit: contain; }

.home-special-section .et_pb_column_single { padding: 0px; -webkit-border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; } 
.home-popup{max-width:100%!important;}

.entry-content .home-social-text p { text-transform: uppercase; font-family: 'Ropa Sans';font-size: 16px; line-height: 26px; }

.instagram-section .home-social-area .et_pb_column { background: #23272b; padding: 20px; }
.instagram-section .home-social-area .et_pb_column:first-child { -webkit-border-radius: 5px 0px 0px 0px; -moz-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px; }
.instagram-section .home-social-area .et_pb_column:last-child { -webkit-border-radius: 0px 5px 0px 0px; -moz-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px; }
.home-social .et_pb_menu_inner_container, .home-social .et_pb_menu_inner_container .et_pb_menu__wrap, .home-social .et_pb_menu_inner_container .et_pb_menu__menu, .home-social .et_pb_menu_inner_container nav.et-menu-nav, .home-social .et_pb_menu_inner_container ul.et-menu { float: left; width: 100%; display: block; text-align: right; }
.home-social .et_pb_menu_inner_container ul.et-menu li { float: none; color: #ffffff; width: 26px; height: 26px; display: inline-block; margin: 0px 0px 0px 20px; padding: 0px; }
.home-social .et_pb_menu_inner_container ul.et-menu li a { float: left; width: 100%; height: 100%; display: inline-block; color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; padding: 0px; }
.home-social .et_pb_menu_inner_container ul.et-menu li a:hover { padding: 0px; opacity: 0.7; color: #ffffff; }
.home-social .et_pb_menu_inner_container ul.et-menu li a img { width: 100%; height: 100%; display: inline-block; }

.main-content-box .common-white-box { background: #E0DDCF; padding: 40px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.common-white-box .title-bar h6, .et-db .entry-content #et-boc .et-l .common-white-box .title-bar h6 { position: relative; color: #0d1317; padding-left: 20px; margin: 0px 0px 10px; }
.common-white-box .title-bar h6:before { content: ""; background: #0044ff; width: 5px; height: 100%; position: absolute; top: 0px; left: 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.common-white-box .black-content p { color: #000; padding: 8px 20px; font-family: 'Merriweather'; font-size: 1rem; line-height: normal; font-weight: 300; font-style: italic; text-align: left; border: none; }
.common-white-box .black-content a  { color: #0044ff; }
.common-white-box .black-content a:hover { text-decoration: underline; }	
.common-white-box .black-content ul { list-style: none; float:left; margin: 0px 30px; }
.common-white-box .black-content ul li { color: #000; padding: 4px; font-family: 'Merriweather'; font-size: 1rem; line-height: normal; font-weight: 300; font-style: italic; text-align: left; border: none; }
.common-white-box .black-content ul li:before { content: "\2022"; color: #0044FF; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; font-size: 1.5rem; }
.main-content-box .white-box { background: #E0DDCF; padding: 10px 28px 30px 30px; }
.main-content-box .white-box1 { background: #E0DDCF; padding: 40px 0px 0px 40px;	 }
.main-content-box .white-box1 .title-bar h6, .et-db .entry-content #et-boc .et-l .main-content-box .white-box1 .title-bar h6 { position: relative; color: #0d1317; padding-left: 20px; margin: 0px 0px 10px; }
.main-content-box .white-box1 .title-bar h6:before { content: ""; background: #0044ff; width: 5px; height: 100%; position: absolute; top: 0px; left: 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.download-text a { font-size: 1rem; color: #000000; font-family: 'Merriweather'; font-size: 1rem; line-height: normal; font-weight: 300; font-style: italic; text-align: left; text-transform: none; }
.download-text a:hover { text-decoration: underline; }
.download-text .et_pb_main_blurb_image { min-height: 145px; max-width: 90%; }
.main-content-box .white-box.download-area { vertical-align: middle; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; flex-direction: row; align-items: stretch; }
.download-area .et_pb_blurb.download-text { float: left; width: 100%; display: flex; align-items: center; vertical-align: middle; }
.download-area .et_pb_blurb.download-text .et_pb_blurb_content { max-width: 100%; vertical-align: middle; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; flex-direction: row; align-items: stretch; width: 100%; }
.download-area .et_pb_blurb.download-text .et_pb_blurb_content .et_pb_main_blurb_image { width: 100%; display: inline-flex; margin: 0px auto 20px auto; }
.download-area .et_pb_blurb.download-text .et_pb_blurb_content .et_pb_blurb_container { width: 100%; display: inline-flex; align-items: center; vertical-align: middle; text-align: center; }
.download-area .et_pb_blurb.download-text .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description { width: 100%; }
.download-area .et_pb_blurb.download-text .et_pb_blurb_content .et_pb_blurb_container a { text-align: center; }
/*** Media Room ***/
.media-link { color: #e0ddcf; font-family: 'Merriweather'; font-size: 1rem; line-height: normal; font-style: italic; padding: 15px 0px; }
.media-link:hover { color: #f3cc23; }
.media-link .et_pb_text_inner { text-align: center; }
/*** Media CSS ***/
@media only screen and (min-width: 1200px) and (max-width: 1366px) {}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.contact-info .specification-area {width: auto!important; padding-bottom: 25px;}
.main-content-box .white-box.download-area .specification-area {width: 50%;}
	.home-product-section .home-product-area { padding: 30px 0px; }
	.white-box { border-radius: 0px 5px 0px 0px; }
	.home-product-section .home-product-list .et_pb_main_blurb_image { margin: 0px 0px 10px; }
	.home-special-section .et_pb_column_single { border-radius: 0px 0px 5px 5px; }
	.home-social .et_pb_menu_inner_container ul.et-menu li { margin: 0px 5px; }
	.home-social-area .et_pb_text_align_left { text-align: center; }
	.bank-section .information-text-area { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
	.insta-gallery-feed[data-feed_layout="gallery"] .insta-gallery-list .insta-gallery-item{min-width: 50%!important;}
	
	.home-product-section .home-product-area:first-child { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
	.home-product-section .home-product-area:last-child { -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
	.instagram-section .home-social-area .et_pb_column:first-child { padding: 20px 0px 5px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; }
	.instagram-section .home-social-area .et_pb_column:last-child { padding: 5px 0px 20px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
	
	.home-social .et_pb_menu_inner_container, .home-social .et_pb_menu_inner_container .et_pb_menu__wrap, .home-social .et_pb_menu_inner_container .et_pb_menu__menu, .home-social .et_pb_menu_inner_container nav.et-menu-nav, .home-social .et_pb_menu_inner_container ul.et-menu { text-align: center; display: block; margin: 0px; }	
}
@media only screen and (max-width: 767px) {
	.contact-info .specification-area {padding-bottom: 25px;}
	.home-special-section .home-news-area .et_pb_column { width: 100%!important; }
	.blue-box { -webkit-border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px; }
	.home-special-section .et_pb_column_single { border-radius: 0px 0px 5px 5px; }
	.home-social-area .et_pb_text_align_left { text-align: center; }
	.bank-section .information-text-area { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
	.home-social .et_pb_menu_inner_container ul.et-menu li { width: 22px; height: 22px; margin: 0px 5px; }
	.home-social .et_pb_menu_inner_container ul.et-menu li a { float: none; }
	.insta-gallery-feed[data-feed_layout="gallery"] .insta-gallery-list .insta-gallery-item { min-width: 50%!important; }
	
	.home-product-section .home-product-area:first-child { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
	.home-product-section .home-product-area:last-child { -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
	.instagram-section .home-social-area .et_pb_column:first-child { padding: 20px 0px 5px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; }
	.instagram-section .home-social-area .et_pb_column:last-child { padding: 5px 0px 20px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
	
	.home-social .et_pb_menu_inner_container, .home-social .et_pb_menu_inner_container .et_pb_menu__wrap, .home-social .et_pb_menu_inner_container .et_pb_menu__menu, .home-social .et_pb_menu_inner_container nav.et-menu-nav, .home-social .et_pb_menu_inner_container ul.et-menu { text-align: center; display: block; margin: 0px; }
}